.cdtn-container{font-weight:400}
@media screen and (min-width:1200px){.promo02-view .wrapper .image-background{display:none !important}
.promo02-view .wrapper .image-above-height{float:left !important;display:block !important;height:436px !important;width:34% !important}
}
@media screen and (max-width:979.9px) and (min-width:640px){.image-above-height{max-height:none}
.promo02-view .wrapper .image-above-height{float:left !important;display:block !important;height:max-content}
.promo02-view .wrapper .image-background{display:none !important}
}
.cta>div .cta-text:after,.cta>div .cta-img{position:relative}